Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Version bump. Removed unstable warning from docs

  • Loading branch information...
commit 4a94bce7ea39dfae85c077b0b62a452da7fe1e82 1 parent 836832c
@mnunberg authored
Showing with 2 additions and 18 deletions.
  1. +1 −17 lib/Couchbase/Client.pm
  2. +1 −1  lib/Couchbase/Client/Async.pm
View
18 lib/Couchbase/Client.pm
@@ -2,7 +2,7 @@ package Couchbase::Client;
BEGIN {
require XSLoader;
- our $VERSION = '0.18';
+ our $VERSION = '0.19_1';
XSLoader::load(__PACKAGE__, $VERSION);
}
@@ -197,22 +197,6 @@ see L<Couchbase::Client::README> for a broader overview.
See that same page for a list of current known issues as well.
-=head1 WARNING
-
-The bundled C<libcouchbase> is not an official release version, and might break.
-
-Until this module is bundled with an official release version, assume any bug is
-a result of the perl bindings, and/or my modifications to the library, and not
-something in C<libcouchbase> itself.
-
-This warning will probably be removed in a stable version.
-
-The only reason this module is on CPAN is to get smoke tests.
-
-That being said, the module has been quite stable for me, and should be offered
-in a non-underscore release in the near future.
-
-
=head1 SYNOPSIS
use Couchbase::Client;
View
2  lib/Couchbase/Client/Async.pm
@@ -1,7 +1,7 @@
package Couchbase::Client::Async;
use strict;
use warnings;
-our $VERSION = '0.17';
+our $VERSION = '0.19_1';
use Couchbase::Client;
use Couchbase::Client::IDXConst;
use Log::Fu;
Please sign in to comment.
Something went wrong with that request. Please try again.